Adobe 업체에서 제공하는 Adobe Director 제품을 이용하여 만들어진 3D 그래픽 게임, 오락 콘텐츠, 인터렉티브 제품 데모 및 온라인 학습용 응용 프로그램과 같은 웹 콘텐츠를 재생할 수 있는 Adobe Shockwave Player 제품에서 발견된 1건의 보안 취약점 문제를 해결한 Adobe Shockwave Player 12.2.8.198 버전이 업데이트 되었습니다.

 

 

이번 업데이트에서는 검색 리소스를 사용하는 디렉토리 검색 경로 취약점을 통해 권한 상승 문제가 발생하는 문제를 해결한 보안 패치가 포함되어 있습니다.

 

  • CVE-2017-2983 : This update resolves a vulnerability in the directory search path used to find resources that could lead to escalation of privilege.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Shockwave Player 12.2.7.197 버전 및 하위 버전(Windows) Adobe Shockwave Player 12.2.8.198 버전

 

그러므로 Adobe Shockwave Player 제품이 설치된 환경에서는 수동 설치 파일을 이용하여 최신 버전으로 업데이트하시기 바랍니다.

신고
블로그 이미지

벌새

울지않는벌새가 되고 싶은 나..

티스토리 툴바